import request from '@/utils/request'

/**
 * 登录
 * @param {*} data 
 * @returns 
 */
export const signIn = (data) => request('/login', { data, method: 'post' })

/**
 * 授权手机
 * @param {*} data 
 * @returns 
 */
export const authPhone = (data) => request('/auth-phone', { data, method: 'put' })
